Recommended update for libdc1394

SUSE Recommended Update: Recommended update for libdc1394
Announcement ID: SUSE-RU-2019:2366-1
Rating: moderate
References: #1138808
Affected Products:
  • SUSE Linux Enterprise Workstation Extension 12-SP4
  • SUSE Linux Enterprise Software Development Kit 12-SP4
  • SUSE Linux Enterprise Desktop 12-SP4

An update that has one recommended fix can now be installed.

Description:

This update for libdc1394 fixes the following issues:

  • Remove libdc1394-visibility.patch as it is no longer needed as of v2.2 (bsc#1138808).

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Workstation Extension 12-SP4:
    zypper in -t patch SUSE-SLE-WE-12-SP4-2019-2366=1
  • SUSE Linux Enterprise Software Development Kit 12-SP4:
    zypper in -t patch SUSE-SLE-SDK-12-SP4-2019-2366=1
  • SUSE Linux Enterprise Desktop 12-SP4:
    zypper in -t patch SUSE-SLE-DESKTOP-12-SP4-2019-2366=1

Package List:

  • SUSE Linux Enterprise Workstation Extension 12-SP4 (x86_64):
    • libdc1394-2.2.1-5.3.1
    • libdc1394-22-2.2.1-5.3.1
    • libdc1394-22-debuginfo-2.2.1-5.3.1
    • libdc1394-debuginfo-2.2.1-5.3.1
    • libdc1394-debugsource-2.2.1-5.3.1
  • SUSE Linux Enterprise Software Development Kit 12-SP4 (aarch64 ppc64le s390x x86_64):
    • libdc1394-2.2.1-5.3.1
    • libdc1394-22-2.2.1-5.3.1
    • libdc1394-22-debuginfo-2.2.1-5.3.1
    • libdc1394-debuginfo-2.2.1-5.3.1
    • libdc1394-debugsource-2.2.1-5.3.1
    • libdc1394-devel-2.2.1-5.3.1
  • SUSE Linux Enterprise Desktop 12-SP4 (x86_64):
    • libdc1394-2.2.1-5.3.1
    • libdc1394-22-2.2.1-5.3.1
    • libdc1394-22-debuginfo-2.2.1-5.3.1
    • libdc1394-debuginfo-2.2.1-5.3.1
    • libdc1394-debugsource-2.2.1-5.3.1

References: